Games-BubbleBreaker

Prerequisites

Games-BubbleBreaker declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::HomeDir0File-HomeDir-1.00125.71
File::ShareDir1.00File-ShareDir-1.102128.57
File::Spec0PathTools-3.47122.86
SDL2.532SDL-2.544125.71
Time::HiRes0Time-HiRes-1.9726125.71

Games-BubbleBreaker declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0Capture-Tiny-0.27134.29

Games-BubbleBreaker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714